{
	"model": {
			"type": "condition",
			"property": "selected",
			"on_true": {
				"type": "condition",
				"property": "keybind_down",
				"keybind": "key.use",
				"on_true": {
					"type": "condition",
					"property": "component",
					"predicate": "custom_data",
					"value": {
						"equipment": "netherite"
					},
					"on_true": {
						"type": "model",
						"model": "item/shears/squared/netherite_shears_using"
					},
					"on_false": {
						"type": "range_dispatch",
						"property": "damage",
						"scale": 2,
						"entries": [
							{
								"threshold": 0,
								"model": {
									"type": "model",
									"model": "item/shears/squared/shears_using"
								}
							},
							{
								"threshold": 1,
								"model": {
									"type": "model",
									"model": "item/shears/squared/shears_using_damaged"
								}
							}
						],
						"fallback": {
							"type": "model",
							"model": "item/shears/squared/shears_using"
						}
					}
				},
				"on_false": {
					"type": "condition",
					"property": "component",
					"predicate": "custom_data",
					"value": {
						"equipment": "netherite"
					},
					"on_true": {
						"type": "model",
						"model": "item/shears/squared/netherite_shears"
					},
					"on_false": {
						"type": "range_dispatch",
						"property": "damage",
						"scale": 2,
						"entries": [
							{
								"threshold": 0,
								"model": {
									"type": "model",
									"model": "item/shears/squared/shears"
								}
							},
							{
								"threshold": 1,
								"model": {
									"type": "model",
									"model": "item/shears/squared/shears_damaged"
								}
							}
						],
						"fallback": {
							"type": "model",
							"model": "item/shears/squared/shears"
						}
					}
				}
			},
			"on_false": {
				"type": "condition",
				"property": "component",
				"predicate": "custom_data",
				"value": {
					"equipment": "netherite"
				},
				"on_true": {
					"type": "model",
					"model": "item/shears/squared/netherite_shears"
				},
				"on_false": {
					"type": "range_dispatch",
					"property": "damage",
					"scale": 2,
					"entries": [
						{
							"threshold": 0,
							"model": {
								"type": "model",
								"model": "item/shears/squared/shears"
							}
						},
						{
							"threshold": 1,
							"model": {
								"type": "model",
								"model": "item/shears/squared/shears_damaged"
							}
						}
					],
					"fallback": {
						"type": "model",
						"model": "item/shears/squared/shears"
					}
				}
			}
		},
	"oversized_in_gui": true
}